Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20342/?format=api
{ "ob_id": 20342, "uuid": "f683fac83ae24d8e9fda96e0e49d50e3", "title": "INTA Airborne Hyperspectral Scanner", "abstract": "Argonst Airborne Hyperspectral Scanner measures Radiance Spectra. Operated on the INTA-CASA-RS aircraft. Used in EUFAR flights.", "keywords": "EUFAR, hyperspectral, Imaging spectrometer, remote sensing ", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9122/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [] }